/* CSS Document */

@charset "Shift_JIS";

.chat-window-toggled .chat-header {
    background-image: url(https://www.tfd.metro.tokyo.lg.jp/top_img/chatbot.png)!important;
	background-size: 145px!important;
}

.chat-window-toggled {
    width: 120px!important;
    height: 120px!important;
	z-index: 9998;
}

.chat-window-toggled .chat-header::before {
    bottom: 10px!important;
    right: 7px!important;
	background-color: #00de63!important;
}

.chat-window-toggled .chat-header::after {
    border-right: 0px!important;
    border-bottom: 0px!important;
}



.chat-window-toggled-mobile > div {
	background-image: url(https://www.tfd.metro.tokyo.lg.jp/top_img/chatbot.png)!important;
    background-size: 145px!important;
	border-radius: 50%!important;
	top: 0px;
	left: 0px;
	height: 120px!important;
	width: 120px!important;
}

.chat-window-toggled-mobile {
    width: 120px!important;
    height: 120px!important;
}

.chat-window-toggled-mobile::before {
    bottom: 10px!important;
    right: 7px!important;
	background-color: #00de63!important;
}

.chat-window-toggled-mobile::after {
	bottom: 10px;
    right: 8px;
    border-right: 0px!important;
    border-bottom: 0px!important;
	background-color: #00de63!important;
}

.chat-window-toggled-mobile > div::before {
    border-right: 0px!important;
    border-bottom: 0px!important;
}

.chat-window:not(.hidden) .chat-header div + div {
    line-height:3.5em!important;
}

.chat-window .chat-header div[style*="float:right;"] {
    line-height: 3.5em!important;
}

body > div.goqsmile-chat-window > div.chat-window > div.chat-header > div:nth-child(2){
    line-height: 3.5em!important;
}
